.version.index /* version checker */
{
	color: #000008;
	background-color: #6503EC;
}

.html
{
	background: #FFFFFF url("../images/globebg.jpg") no-repeat right top scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 600px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#ppu244
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 66px;
}

#pu244
{
	z-index: 4;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 208px;
	margin-left: 71px;
}

#u244
{
	z-index: 0;
	width: 718px;
	background-color: #000000;
	opacity: 0.45;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=45)";
	filter: alpha(opacity=45);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu232
{
	width: 0.01px;
	position: relative;
	left: 59px;
	padding-top: 16px;
	z-index: 2;
	padding-bottom: 92px;
}

#u232
{
	z-index: 104;
	width: 64px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 163px;
}

#pu228-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 104px;
}

#u228-4
{
	z-index: 96;
	width: 498px;
	min-height: 60px;
	background-color: transparent;
	color: #00FFFF;
	font-size: 32px;
	line-height: 38px;
	font-family: Courier New, Courier, monospace;
	position: relative;
}

#u229-4
{
	z-index: 100;
	width: 486px;
	min-height: 121px;
	background-color: transparent;
	color: #00FFFF;
	font-size: 26px;
	line-height: 31px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-top: 127px;
	position: relative;
}

#u383
{
	z-index: 2;
	width: 796px;
	height: 604px;
	margin-right: -10000px;
	left: 161px;
}

#u117-6
{
	z-index: 48;
	width: 288px;
	min-height: 36px;
	margin-right: -10000px;
	margin-top: 7px;
}

#menuu325
{
	z-index: 59;
	width: 534px;
	margin-right: -10000px;
	margin-top: 76px;
}

#u333
{
	width: 87px;
	min-height: 34px;
	margin-right: -10000px;
}

#u334
{
	width: 87px;
	padding-bottom: 17px;
}

#u334:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u337-4
{
	width: 87px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u334:hover #u337-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u326
{
	width: 87px;
	min-height: 34px;
	margin-right: -10000px;
	left: 89px;
}

#u329
{
	width: 87px;
	padding-bottom: 17px;
}

#u334.MuseMenuActive,#u329:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u332-4
{
	width: 87px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u334.MuseMenuActive #u337-4,#u329:hover #u332-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u340
{
	width: 87px;
	min-height: 34px;
	margin-right: -10000px;
	left: 178px;
}

#u343
{
	width: 87px;
	padding-bottom: 17px;
}

#u329.MuseMenuActive,#u343:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u346-4
{
	width: 87px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u329.MuseMenuActive #u332-4,#u343:hover #u346-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u343.MuseMenuActive #u346-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u357
{
	width: 87px;
	min-height: 34px;
	margin-right: -10000px;
	left: 267px;
}

#u360
{
	width: 87px;
	padding-bottom: 15px;
}

#u343.MuseMenuActive,#u360:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u360.MuseMenuActive
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u363-4
{
	width: 87px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u360:hover #u363-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u360.MuseMenuActive #u363-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u394
{
	width: 88px;
	min-height: 34px;
	margin-right: -10000px;
	left: 356px;
}

#u395
{
	width: 88px;
	padding-bottom: 15px;
}

#u395:hover
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u398-4
{
	width: 88px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u395:hover #u398-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u434
{
	width: 88px;
	min-height: 34px;
	margin-right: -10000px;
	left: 446px;
}

#u435
{
	width: 88px;
	padding-bottom: 15px;
}

#u395.MuseMenuActive,#u435:hover
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u435.MuseMenuActive
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u437-4
{
	width: 88px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u395.MuseMenuActive #u398-4,#u435:hover #u437-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u435.MuseMenuActive #u437-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#pu227
{
	width: 0.01px;
	margin: 685px -10000px -3px -100px;
}

#u227,#u227-bw
{
	z-index: 3;
	height: 187px;
}

#u180
{
	z-index: 5;
	width: 42px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 166px;
}

#u118-11
{
	z-index: 7;
	width: 119px;
	min-height: 107px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 237px;
}

#u197
{
	z-index: 18;
	width: 45px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 385px;
}

#u187-10
{
	z-index: 20;
	width: 116px;
	min-height: 88px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 475px;
}

#u206
{
	z-index: 30;
	width: 29px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 629px;
}

#u215-9
{
	z-index: 32;
	width: 134px;
	min-height: 77px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 696px;
}

#u216
{
	z-index: 41;
	width: 40px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 861px;
}

#u226-5
{
	z-index: 43;
	width: 109px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 931px;
}

#u186-5
{
	z-index: 54;
	width: 512px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 124px;
	left: 188px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 19px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -684px;
}

